<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<panelset>

  <!-- default to App and Document maximized, but don't hard code sizes (code will compute) -->
  <application maximize="true"/>
  <workspaceprefs>
	<preference id="cssModernView" enabled="true"/>
    <preference id="codeViewOnly" value="true"/>
    <preference id="shouldShowCCX" value="false"/>
  </workspaceprefs>
  <document maximize="true"/>
  <!-- FLOATING, individuals don't need to be listed - default behavior...-->
</panelset>